﻿@model CallMgrSystem.Models.vw_RECDevices

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Details</h2>

<div>
    <h4>vw_RECDevices</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Trạm)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Trạm)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Tên)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Tên)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Kiểu_ghi)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Kiểu_ghi)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Mã_ghi)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Mã_ghi)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Trạng_thái)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Trạng_thái)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Thời_lượng)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Thời_lượng)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Chủ_gọi)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Chủ_gọi)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Bị_gọi)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Bị_gọi)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Mô_tả)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Mô_tả)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Status)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Status)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.RecordingFile)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.RecordingFile)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { /* id = Model.PrimaryKey */ }) |
    @Html.ActionLink("Back to List", "Index")
</p>
